body                 {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; scrollbar-face-color: #006699; scrollbar-track-color: White; scrollbar-arrow-color: #87CEFA; scrollbar-shadow-color: Navy; scrollbar-3dlight-color: #ADD8E6; scrollbar-darkshadow-color: Black;buttonface: #FF9900;}

FONT                     {FONT-FAMILY: VArial, Helvetica, sans-serif; FONT-SIZE: 11px;}
TD                     {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px;}
P                     {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px;}
DIV                     {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px;}
INPUT                     {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px;}
TEXTAREA             {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px;}
FORM                      {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px;}
SELECT                     {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px;}

A:link               {FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #660000; TEXT-DECORATION: none; BACKGROUND: none;  font-variant : normal;  font-weight : bold;  }
A:active             {FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #660000; TEXT-DECORATION: none; BACKGROUND: none;  font-variant : normal; font-weight : bold; }
A:visited            {FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #660000; TEXT-DECORATION: none; BACKGROUND: none;  font-variant : normal; font-weight : bold; }
A:hover              {FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: none;  background-color : #FFFF00;  font-variant : normal; font-weight : bold; }
.note            {FONT-FAMILY: "Times New Roman", Times, serif; COLOR: #006699; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none; BACKGROUND: none;}
.title                      {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none; BACKGROUND: none;}
.storytitle              {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #363636; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none; BACKGROUND: none;}
.storytitle1              {FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #363636; FONT-SIZE: 15px; FONT-WEIGHT: bold; TEXT-DECORATION: none; BACKGROUND: none;}
.strillo              {FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #FF0000; FONT-SIZE: 18px; FONT-WEIGHT: bold; TEXT-DECORATION: blink; BACKGROUND: none;}
.strillo1              {FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #FF0000; FONT-SIZE: 18px; FONT-WEIGHT: bold; TEXT-DECORATION: none; BACKGROUND: none;}
.boxtitle              {FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none; font-variant : normal; BACKGROUND: none;}
.option              {FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #6495ED; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none; BACKGROUND: none;}
.option1              {FONT-FAMILY: Impact, Helvetica; COLOR: #6495ED; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none; BACKGROUND: none;}
.storycat             {FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none; BACKGROUND: none;}
.tiny                     {FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none; BACKGROUND: none;}
.tiny1                     {FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 8px; FONT-WEIGHT: normal; TEXT-DECORATION: none; BACKGROUND: none;}
.slogan                     {FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #C5DFF0; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none; BACKGROUND: none;  font : small-caps; }
.slogan1                     {FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #330066; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none; BACKGROUND: none;  font : small-caps; }
.content              {FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 11px; BACKGROUND: none;}
.content1              {FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #eaecf1; FONT-SIZE: 11px; BACKGROUND: none;}
.boxcontent              {FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 11px; BACKGROUND: none;}
#topmenu { 
	border-top: 1px solid #005177; 
	height: 17px;
	text-align: center;
}
#topmenu, 
#topmenu A {
	font-weight: 10;
	color: #153E74; 
	text-decoration: none; 
	padding: 1px 3px;
}
#topmenu A:hover {
	color: #FF9900; /*#C5DFF0;*/ 
	background-color: #FF9900;
/*	font-weight: 10; */ 
}
